import { TextField, Avatar } from "@mui/material";
import styled from "styled-components";
import PIB from "@mui/icons-material/AdminPanelSettingsOutlined";
import { ReactComponent as Logout } from "../../../assets/images/svg/log-out.svg";

export const ProfileImgPIB = styled(PIB)`
  width: 1rem;
  height: 1rem;
  margin-right: 0.36rem;
`;

export const ProfileAvatar = styled(Avatar)`
  width: 63px;
  height: 63px;
  margin-right: 1rem;
`;

export const SearchInput = styled(TextField)`
  margin-left: 3.8rem;
  background-color: #f4f4f4;
  width: 45%;
  max-width: 100%;
  @media (max-width: 1100px) {
    width: 36%;
  }
  @media (max-width: 900px) {
    width: 54%;
  }
  @media (max-width: 600px) {
    width: 36%;
  }
`;
export const LogoutIcon = styled(Logout)``;
